Recommended fixes for WebSphere eXtreme Scale

Product documentation


Abstract

Use this comprehensive list of recommended and generally available (GA) fixes to download IBM® WebSphere eXtreme Scale releases and subsequent fix packs.

Content

Fixpacks and ifixes are cumulative, except where noted in the tables below. Tables are organized by version in the order they were released. These lists include the required fixes for each service release. For a complete list of WebSphere eXtreme Scale security bulletins, refer to the IBM Support Portal.

For z/OS operating systems. This page includes both IBM Fix Central downloads for z/OS and distributed operating systems.

Version 8.6
Version 8.6 for Z/OS
Version 8.5
Version 7.1.1
Version 7.1
 
Version 8.6
IMPORTANT: For a successful installation and configuration of WebSphere eXtreme Scale Version 8.6, you must install each of the following items listed in the table below.
Fix
WXS
Java
Level
Released
Comments
PI60897
X
8.6.0.8
26 FEB 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin,
PI62255
X
8.6.0.8
26 FEB 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin,

IMPORTANT:Since MD5 signatures are no longer considered secure and have been disabled in Java, installing this interim fix will make this WebSphere eXtreme Scale (WXS) installation incompatible with any WXS servers or clients that are running with a MD5 certificate. If any WXS installation is configured to use a certificate with a MD5 signature, those certificates must be replaced on all WXS servers before applying this interim fix. In addition, all client truststores must be configured to include the new server certificates prior to restarting the WXS grid. If this is not done the WXS servers and clients will fail to connect with each other. Planning will be required for applying these interim fixes since all WXS servers must be upgraded and all of the client truststores properly configured prior to restarting the WXS grid.
Fix Pack 8
X
X
8.6.0.8
16 JUNE 2015
The fix pack installation process is documented in the product documentation. See Installing fix packs using IBM Installation Manager for more information.
Release 8.6
X
X
8.6.0.0
30 NOV 2012
Version 8.6 includes a full installation and an upgrade process for both the server and client instances. Use the following information to determine which installation you need.

New users: See Download WebSphere eXtreme Scale Version 8.6 for more information about downloading the full installation image from Passport Advantage Online.

Existing users: The upgrade process is documented in the product documentation. See Upgrading and migrating WebSphere eXtreme Scale for more information.
Additional information
WebSphere eXtreme Scale Client Version 8.6 Fix Pack 8 for Java and .NET
WebSphere eXtreme Scale Client Version 8.6 for Java and .NET
Recommended fixes for WebSphere Application Server




 
Version 8.6 (for Z/OS)
IMPORTANT: For a successful installation and configuration of WebSphere eXtreme Scale Version 8.6, you must install each of the following items listed in the table below.
Fix
WXS
Java
Level
Released
Comments
PI52489
X
8.6.0.6
23 NOV 2015
Fix Pack 6
X
X
8.6.0.6
8 DEC 2014
The fix pack installation process is documented in the product documentation. See Installing fix packs using IBM Installation Manager for more information.
Additional information



 

Version 8.5
IMPORTANT: For a successful installation and configuration of WebSphere eXtreme Scale Version 8.5.0.3, you must install each of the following items listed in the table below.
Fix
WXS
Java
Level
Released
Comments
PI60897
X
8.5.0.3
26 FEB 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin.
PI62255
X
8.5.0.3
26 FEB 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin.

IMPORTANT:Since MD5 signatures are no longer considered secure and have been disabled in Java, installing this interim fix will make this WebSphere eXtreme Scale (WXS) installation incompatible with any WXS servers or clients that are running with a MD5 certificate. If any WXS installation is configured to use a certificate with a MD5 signature, those certificates must be replaced on all WXS servers before applying this interim fix. In addition, all client truststores must be configured to include the new server certificates prior to restarting the WXS grid. If this is not done the WXS servers and clients will fail to connect with each other. Planning will be required for applying these interim fixes since all WXS servers must be upgraded and all of the client truststores properly configured prior to restarting the WXS grid.
Fix Pack 3
X
X
8.5.0.3
18 JAN 2013
The fix pack installation process is documented in the product documentation. See Installing fix packs using IBM Installation Manager for more information.
Release 8.5
X
X
8.5.0.0
27 APR 2012
Version 8.5 includes a full installation and an upgrade process for both the server and client instances. Use the following information to determine which installation you need.

New users: See Download WebSphere eXtreme Scale Version 8.5 for more information about downloading the full installation image from Passport Advantage Online.

Existing users: The upgrade process is documented in the product documentation. See Upgrading and migrating WebSphere eXtreme Scale for more information.
Additional information
WebSphere eXtreme Scale Client Version 8.5
Recommended fixes for WebSphere Application Server



 
Version 7.1.1
IMPORTANT: For a successful installation and configuration of WebSphere eXtreme Scale Version 7.1.1, you must install each of the following items listed in the table below.
Fix
WXS
Java
Level
Released
Comments
PI60897
X
7.1.1.1
27 MAY 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin,
PI62255
X
7.1.1.1
27 MAY 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin,

IMPORTANT:Since MD5 signatures are no longer considered secure and have been disabled in Java, installing this interim fix will make this WebSphere eXtreme Scale (WXS) installation incompatible with any WXS servers or clients that are running with a MD5 certificate. If any WXS installation is configured to use a certificate with a MD5 signature, those certificates must be replaced on all WXS servers before applying this interim fix. In addition, all client truststores must be configured to include the new server certificates prior to restarting the WXS grid. If this is not done the WXS servers and clients will fail to connect with each other. Planning will be required for applying these interim fixes since all WXS servers must be upgraded and all of the client truststores properly configured prior to restarting the WXS grid.
Fix Pack 1
X
X
7.1.1.1
31 JAN 2012
For instructions about downloading this fix, see Using the Update Installer to install maintenance packages in the WebSphere eXtreme Scale product documentation.
Release 7.1.1
X
X
7.1.1.0
18 NOV 2011
Version 7.1.1 includes a full installation and an upgrade for both the server and client instances. Use the following information to determine which installation you need.

New users: Download the full installation image from Passport Advantage.
  1. Navigate your browser to the Find Downloads and Media Web page on the IBM Passport Advantage Online Web site.
  2. Select the Find by part number search option under Download finder options.
  3. Search for the downloadable server image by part number, CI294ML.zip.

Existing users: Download the WebSphere eXtreme Scale server upgrade or client upgrade. The upgrade process is documented in the product documentation. See Upgrading and migrating WebSphere eXtreme Scale Version 7.1.1 for more information.
Other V7.1.1 tools and fixes
Released
Comments
Update Installer tool to install WebSphere eXtreme Scale fixes
15 JUN 2007
Installation instructions
Additional information
WebSphere eXtreme Scale Client Version 7.1.1
WebSphere eXtreme Scale Client Version 7.1.1 Fix Pack 1
Recommended fixes for WebSphere Application Server



 
Version 7.1
IMPORTANT: For a successful installation and configuration of WebSphere eXtreme Scale Version 7.1, you must install each of the following items listed in the table below.
Fix
WXS
Java
Level
Released
Comments
PI60898
X
7.1.0.3
27 MAY 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin,
PI62225
X
7.1.0.3
27 MAY 2016
For more information on the security vulnerabilities that are fixed, see the Security Bulletin,

IMPORTANT:Since MD5 signatures are no longer considered secure and have been disabled in Java, installing this interim fix will make this WebSphere eXtreme Scale (WXS) installation incompatible with any WXS servers or clients that are running with a MD5 certificate. If any WXS installation is configured to use a certificate with a MD5 signature, those certificates must be replaced on all WXS servers before applying this interim fix. In addition, all client truststores must be configured to include the new server certificates prior to restarting the WXS grid. If this is not done the WXS servers and clients will fail to connect with each other. Planning will be required for applying these interim fixes since all WXS servers must be upgraded and all of the client truststores properly configured prior to restarting the WXS grid.
Fix Pack 3
X
X
7.1.0.3
15 JUN 2011
The fix pack installation process is documented in the product documentation. See Installing fix packs using IBM Installation Manager for more information.
Release 7.1
X
X
7.1.0.0
23 JUN 2010
Download the full installer from Passport Advantage
Other V7.1 tools and fixes
Released
Comments
Update Installer tool to install WebSphere eXtreme Scale fixes
15 JUN 2007
Installation instructions
Additional information
Client for WebSphere eXtreme Scale Version 7.1
Recommended fixes for WebSphere Application Server





Cross reference information
Segment Product Component Platform Version Edition
Application Servers WebSphere Extended Deployment General AIX, HP-UX, Linux, Solaris, Windows, z/OS 7.0

Document information


More support for:

WebSphere eXtreme Scale

Software version:

7.0, 7.1, 7.1.1, 7.1.1.1, 8.5, 8.5.0.1, 8.5.0.3, 8.6, 8.6.0.1, 8.6.0.2, 8.6.0.3, 8.6.0.4, 8.6.0.5, 8.6.0.6, 8.6.0.7, 8.6.0.8

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows, z/OS

Reference #:

7018991

Modified date:

2016-05-27

Translate my page

Content navigation